<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sv_fi', version '4.2'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Lägg till fråga';
$string['add_pagebreak'] = 'Lägg till sidbyte';
$string['adjustment'] = 'Modifiering';
$string['after_submit'] = 'Efter inlämning';
$string['allowfullanonymous'] = 'Tillåt anonymitet';
$string['analysis'] = 'Analys';
$string['anonymous'] = 'Anonym';
$string['anonymous_edit'] = 'Svarens anonymitet';
$string['anonymous_entries'] = 'Anonyma inlägg';
$string['anonymous_user'] = 'Anonym svarare';
$string['append_new_items'] = 'Lägg till nya frågor';
$string['autonumbering'] = 'Frågornas automatiska numrering';
$string['autonumbering_help'] = 'Aktiverar eller avaktiverar frågornas automatiska numrering';
$string['average'] = 'Medelvärde';
$string['bold'] = 'Fetstil';
$string['cannotsavetempl'] = 'det är inte tillåtet att spara mallar';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captchan är inte inställd';
$string['check'] = 'Flervalsfråga med fler svar';
$string['checkbox'] = 'Flervalsfråga med fler svar (kryssrutor)';
$string['choosefile'] = 'Välj en fil';
$string['chosen_feedback_response'] = 'valt svar';
$string['complete_the_form'] = 'Svara på frågorna';
$string['completed'] = 'färdig';
$string['completed_feedbacks'] = 'Inlämnade svar';
$string['completionsubmit'] = 'Visa som avklarad när enkäten är inlämnad';
$string['configallowfullanonymous'] = 'Om den här inställningen är Ja, kan enkäten lämnas in utan inloggning. Detta påverkar endast enkäter på ingångssidan i Moodle.';
$string['confirmdeleteentry'] = 'Vill du säkert radera detta bidrag?';
$string['confirmdeleteitem'] = 'Vill du säkert radera detta element?';
$string['confirmdeletetemplate'] = 'Vill du säkert radera denna mall?';
$string['confirmusetemplate'] = 'Vill du säkert utnyttja denna mall?';
$string['continue_the_form'] = 'Fortsätt med formuläret';
$string['count_of_nums'] = 'Antalet tal';
$string['courseid'] = 'kursID';
$string['creating_templates'] = 'Spara frågorna som en ny mall';
$string['delete_entry'] = 'Radera inlägget';
$string['delete_item'] = 'Radera frågan';
$string['delete_old_items'] = 'Radera gamla svar';
$string['delete_template'] = 'Radera mallen';
$string['delete_templates'] = 'Radera mall';
$string['depending'] = 'beroendeförhållanden';
$string['depending_help'] = 'Med beroendeförhållanden definierar du fortsättningsfrågor som beror på tidigare frågans svarsalternativ. Gör såhär: <br/>
<ul>
<li>Skapa först frågan som innehåller svarsalternativ senare frågor ska bero av. För detta lönar det sig hellre att använda flervalsfrågor än öppna textfält.</li>
<li><strong>Lägg till ett sidbyte.</strong></li>
<li>Lägg till frågorna som ska bero av den tidigare frågan. Välj beroendeförhållandets "källa" i rullgardinsmenyn "Den här frågan beror på fråga" och lägg till "Värdet i den beroende frågan" det svarsalternativ som ska vara valt för att denna fråga ska visas.</li>
</ul>

Ett konkret exempel:
<ol>
<li>Fråga: Har du en bil? Svar: Ja/Nej</li>
<li>Sidbyte</li>
<li>Fråga: Vilken färg har din bil? (frågan ska bero på första frågans svarsalternativ Ja)</li>
<li>Fråga: Varför har du ingen bil? (frågan ska bero på första frågans svarsalternativ Nej) </li>
<li>... övriga frågor</li>
</ol>';
$string['dependitem'] = 'Den här frågan beror på fråga';
$string['dependvalue'] = 'Värdet i den beroende frågan';
$string['description'] = 'Beskrivning';
$string['do_not_analyse_empty_submits'] = 'Låt bli att analysera tomma inlämningar';
$string['drop_feedback'] = 'Radera från kursen';
$string['dropdown'] = 'Flervals-, kortsvar är tillåtna (rullgardinsmeny)';
$string['dropdownlist'] = 'Rullgardinsmeny';
$string['dropdownrated'] = 'Rullgardinsmeny (graderad)';
$string['edit_item'] = 'Redigera frågan';
$string['edit_items'] = 'Redigera frågor';
$string['email_notification'] = 'Skicka e-postmeddelanden';
$string['email_notification_help'] = 'Ska lärarna få meddelade om inlämnade svar?';
$string['emailteachermail'] = '{$a->username} har svarat på enkäten \'{$a->feedback}\'

Du kan läsa svaret här:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} har svarat på enkäten <i>\'{$a->feedback}\'</i><br /><br /> Du kan läsa svaret <a href="{$a->url}">här</a>.';
$string['entries_saved'] = 'Dina svar är sparade. Tack.';
$string['export_questions'] = 'Exportera frågorna';
$string['export_to_excel'] = 'Exportera till Excel';
$string['feedback:addinstance'] = 'Lägg till ny enkät';
$string['feedback:complete'] = 'Spara enkäten';
$string['feedback:createprivatetemplate'] = 'Skapa en privat mall';
$string['feedback:createpublictemplate'] = 'Skapa en öppen mall';
$string['feedback:deletesubmissions'] = 'Radera givna svar';
$string['feedback:deletetemplate'] = 'Radera mall';
$string['feedback:edititems'] = 'Redigera frågor';
$string['feedback:mapcourse'] = 'Kombinera kurserna med globala enkäter';
$string['feedback:receivemail'] = 'Ta emot e-postmeddelanden';
$string['feedback:view'] = 'Visa svar';
$string['feedback:viewanalysepage'] = 'Visa analyssidan efter inlämning';
$string['feedback:viewreports'] = 'Visa rapporter';
$string['feedback_is_not_for_anonymous'] = 'denna enkät är inte anonym';
$string['feedback_is_not_open'] = 'Enkäten är inte öppen';
$string['feedbackclose'] = 'Stäng enkäten';
$string['feedbackopen'] = 'Öppna enkäten';
$string['file'] = 'Fil';
$string['filter_by_course'] = 'Filtrera enligt kurs';
$string['handling_error'] = 'Ett fel uppstod i enkät-modulens hantering';
$string['hide_no_select_option'] = 'Dölj alternativet "Inget svar"';
$string['horizontal'] = 'horisontell';
$string['import_questions'] = 'Importera frågor';
$string['import_successfully'] = 'Importera med framgång';
$string['importfromthisfile'] = 'Importera från den här filen';
$string['info'] = 'Bakgrundsinformation';
$string['infotype'] = 'Typ av bakgrundsinformation';
$string['insufficient_responses'] = 'otillräckliga svar';
$string['insufficient_responses_for_this_group'] = 'Den här gruppen har otillräckligt med svar';
$string['insufficient_responses_help'] = 'Den här gruppen har otillräckligt med svar.

För att bevara anonymiteten i svaren ska minst två deltagare svara.';
$string['item_label'] = 'Frågans ID';
$string['item_name'] = 'Fråga';
$string['label'] = 'Instruktionstext';
$string['mapcourse'] = 'Kombinera enkäten med kurser';
$string['mapcourse_help'] = 'Som standard finns enkäterna skapade på ingångsssidan tillgängliga i hela Moodle och syns på alla kursområden som innehåller blocket Enkät. Du kan tvinga fram enkäten på alla kursområden genom att göra blocket ett sticky block, eller begränsa synligheten genom att kombinera enkäten med vissa kursområden.';
$string['mapcourseinfo'] = 'Den här enkäten är synlig i hela Moodle på alla kursområden som innehåller blocket Enkät. Du kan begränsa antalet kursområden där enkäten syns genom att kombinera enkäten med endast vissa kursområden. Sök kursområden och kombinera dem med den här enkäten.';
$string['mapcoursenone'] = 'Inga kursområden kombinerade. Enkäten är tillgänglig på alla kursområden.';
$string['mapcourses'] = 'Kombinera enkäten med kurser';
$string['mappedcourses'] = 'Kombinerade kurser';
$string['maximal'] = 'maximal';
$string['messageprovider:message'] = 'Påminnelse om att svara på enkäten';
$string['messageprovider:submission'] = 'Enkätens meddelanden';
$string['mode'] = 'Läge';
$string['modulename'] = 'Enkät';
$string['modulename_help'] = 'Med enkäten kan du skapa egna förfrågningar för att samla in information från kursdeltagarna. Frågetyperna innehåller flervalsfrågor och textytor. Dessutom kan varje svar innehålla bakgrundsinformation som inskickningens klockslag.

Svaren kan vara anonyma om så önskas, och svaren kan publiceras för alla att se eller begränsas för endast lärarna. Enkäterna på inkomstssidan kan även besvaras utan inloggning.

Enkäten kan användas t.ex. för
* kursfeedback
* anmälningar
* olika förfrågningar med och utan namn, beroende på behov.';
$string['modulenameplural'] = 'Enkäter';
$string['move_item'] = 'Flytta den här frågan';
$string['multichoice'] = 'Flervalsfråga';
$string['multichoice_values'] = 'Flervalsfrågans värden';
$string['multichoicerated'] = 'Flervalsfråga (skalad)';
$string['multichoicetype'] = 'Flervalsfrågans typ';
$string['multiplesubmit'] = 'Åtskilliga inlämningar';
$string['multiplesubmit_help'] = 'Om enkäten besvaras anonymt kan deltagarna svara så många gånger de vill.';
$string['name'] = 'Namn';
$string['name_required'] = 'Namnet är obligatoriskt';
$string['next_page'] = 'Nästa sida';
$string['no_itemlabel'] = 'Frågans ID saknas';
$string['no_itemname'] = 'Frågans namn saknas';
$string['no_items_available_yet'] = 'Inga frågor än';
$string['non_anonymous'] = 'Användarens namn sparas och visas tillsammans med svaren';
$string['non_anonymous_entries'] = 'svar med namn';
$string['non_respondents_students'] = 'Studerande som inte har lämnat in svar';
$string['not_completed_yet'] = 'Inte ännu avslutad';
$string['only_one_captcha_allowed'] = 'Det är möjligt att ha endast en captcha i en enkät.';
$string['page-mod-feedback-x'] = 'Vilken som helst sida i enkäten';
$string['page_after_submit'] = 'Sida efter inlämning';
$string['pluginadministration'] = 'Enkätens inställningar';
$string['pluginname'] = 'Enkät';
$string['question'] = 'Fråga';
$string['questions'] = 'Frågor';
$string['ready_feedbacks'] = 'Färdiga enkäter';
$string['resetting_data'] = 'Nollställ enkätens svar';
$string['resetting_feedbacks'] = 'Nollställer enkäter';
$string['searchcourses_help'] = 'Sök namn eller förkortning av de kursområden du vill kombinera med den här enkäten.';
$string['show_analysepage_after_submit'] = 'Visa sammanfattning av svar efter inlämning';
$string['textarea'] = 'Längre textsvar';
$string['textfield'] = 'Kort svar i textform';
$string['this_feedback_is_already_submitted'] = 'Du har redan fyllt i enkäten.';
$string['update_item'] = 'Uppdatera komponent';
$string['url_for_continue'] = 'Ersättande adress för Fortsätt-knappen';
$string['url_for_continue_help'] = 'Som standard styrs svararen efter enkätens inlämning tillbaka till kursområdet. Här kan du definiera en ersättande adress för Fortsätt-knappen.';
